.payment_17,
.payment_19,
.payment_20,
#box_productfull .availability .availability {
    display: none;
}

.btn.btn-red,
.wce_discount-tag,
#box_loginsmall .btn.btn-red,
header .logo-bar .basket>a.count,
header .logo-bar .wce_i18n-container {
    color: #fff;
}

header .logo-bar .basket>a.count:hover,
.wce_i18n-container .boxhead:not(.wce_clicking):hover {
    color: #ff5e05;
}

.wce_i18n-container .boxhead:not(.wce_clicking):hover,
header .logo-bar .basket {
    border: none;
}

.btn.summary:not(:hover),
.btn.order:not(:hover),
.modal-footer .ajax-product-block a.btn[href*='basket/']:not(:hover),
.basket-contain .basket-summery a:not(:hover),
#box_basketstep2 .basket-step-border>.innerbox>div.basket-no-register .btn:not(:hover) {
    border-color: #ff5e05;
    background: #ff5e05;
}

.basket-contain .basket-summery a:hover {
    background: #2c0101;
    color: #fff;
    border-color: #2c0101;
}

.btn.order {
    padding: 0 10px;
    min-width: 120px;
    width: auto;
    border-radius: 3px;
    line-height: 40px;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 500;
}

header .logo-bar .basket.empty-basket {
    background: transparent;
}

.products .avail {
    display: none !important;
}

.products.viewdesc .product>.description .warehouse+p,
.products.viewdesc .product>.description .js__prodcut-short-desc+p {
    margin-top: -1px;
}

.products.viewdesc .product>.description .js__prodcut-short-desc+p {
    background: #f7f7f8;
}

.products.viewdesc .product>.description .warehouse,
.products.viewdesc .product>.description .code {
    display: flex;
    flex-wrap: wrap;
    padding: 10px 30px;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
}

.products.viewfull .product>.description .warehouse>span+span,
.products.viewdesc .product>.description .warehouse>span+span,
.products.viewfull .product>.description .code>span+span,
.products.viewdesc .product>.description .code>span+span {
    font-weight: 500;
    text-align: left;
}

.products.viewfull .product>.description .warehouse>span:first-child,
.products.viewdesc .product>.description .warehouse>span:first-child,
.products.viewfull .product>.description .code>span:first-child,
.products.viewdesc .product>.description .code>span:first-child {
    min-width: 120px;
    text-align: left;
}

.shop_product_list .price:not(.price-change),
.shop_index .price:not(.price-change),
.shop_product .price .main-price:not(.main-netto),
.shop_product .price-netto .main-price:not(.main-brutto) {
    display: none !important;
}

[lang="pl"] #box_slider_44 :is(.en, .cs, .de, .sk, .uk, .et, .lt, .lv),
[lang="en"] #box_slider_44 :is(.pl, .cs, .de, .sk, .uk, .et, .lt, .lv),
[lang="cs"] #box_slider_44 :is(.pl, .en, .de, .sk, .uk, .et, .lt, .lv),
[lang="de"] #box_slider_44 :is(.pl, .en, .cs, .sk, .uk, .et, .lt, .lv),
[lang="sk"] #box_slider_44 :is(.pl, .en, .cs, .de, .uk, .et, .lt, .lv),
[lang="uk"] #box_slider_44 :is(.pl, .en, .cs, .de, .sk, .et, .lt, .lv),
[lang="et"] #box_slider_44 :is(.pl, .en, .cs, .de, .sk, .uk, .lt, .lv),
[lang="lt"] #box_slider_44 :is(.pl, .en, .cs, .de, .sk, .uk, .et, .lv),
[lang="lv"] #box_slider_44 :is(.pl, .en, .cs, .de, .sk, .uk, .et, .lt) {
    display: none;
}

[lang="lv"] #box_slider_44,
[lang="pl"] #box_slider_47,
[lang="en"] #box_slider_47,
[lang="cs"] #box_slider_47,
[lang="de"] #box_slider_47,
[lang="sk"] #box_slider_47,
[lang="uk"] #box_slider_47,
[lang="et"] #box_slider_47,
[lang="lt"] #box_slider_47 {
    display: none !important;
}


/*.categorydesc {
    display: none;
}*/


/*#categoriesWrapper .category-wrapper {
    display: flex;
    align-items: center;
}
#categoriesWrapper .left-column {
    width: 30%;
    display: flex;
    justify-content: center;
}
#categoriesWrapper .left-column img {
    max-height: 100px;
}
#categoriesWrapper .right-column {
    width: 70%;
}*/

.category-wrapper img {
    max-height: 150px;
}

#categoriesWrapper .left-column,
#categoriesWrapper .right-column,
#user_categoriesWrapper .left-column,
#user_categoriesWrapper .right-column {
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

#categoriesWrapper,
#user_categoriesWrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

@media screen and (max-width: 1200px) {
    #categoriesWrapper,
    #user_categoriesWrapper {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 700px) {
    #categoriesWrapper,
    #user_categoriesWrapper {
        grid-template-columns: repeat(1, 1fr);
    }
}

#categoriesWrapper .title,
#user_categoriesWrapper .title {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.2em;
    color: #2c0101;
}

#shop_category1 #box_filter {
    display: none;
}

.btn-katalog::after {
    content: url('pdf.png');
    padding-left: 10px;
}

.btn-katalog {
    text-transform: none;
}

@media screen and (min-width: 980px) {
    body:not([class*='shop_basket']) .bottom-footer #box_freeshipping:before {
        background: url('darmowa-dostawa.jpg') center center no-repeat;
    }
}

.widget.content-edit {
    position: relative !important;
}

.relative .grid-wrapper:not(.owl-carousel) {
    display: grid !important;
    grid-template-columns: repeat(5, 1fr) !important;
    column-gap: 20px;
    row-gap: 20px;
}

.wce_text-wrap {
    position: absolute !important;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
}

#shop_category1 #box_mainproducts,
#shop_category4 #box_mainproducts {
    display: none;
}


/*electra team css*/

.person-wrapper {
    display: flex;
    width: 100%;
    margin-bottom: 50px;
    column-gap: 50px;
}

.person-wrapper .left {
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 25px 50px;
    background: #F9F9F9;
    border-radius: 3px;
}

.person-wrapper .right {
    width: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 25px;
    background: #F9F9F9;
    border-radius: 3px;
}

.person-wrapper .right img {
    max-height: 250px;
}

.person-wrapper .phone,
.person-wrapper .email {
    margin: 0 !important;
}

@media screen and (max-width: 769px) {
    .person-wrapper .right {
        margin-top: 25px;
        justify-content: flex-start;
        padding: 25px 50px;
        width: unset;
    }
    .person-wrapper .left {
        width: unset;
    }
    .person-wrapper {
        flex-direction: column;
    }
}

#wce_footer-info .wce_info-contacts a[href*="tel:"].wce_distinct {
    white-space: nowrap;
    font-size: 35px !important;
}


/* new appereance */

.upper,
.bottom {
    display: flex;
    flex-direction: row;
    min-height: 400px;
}

.upper .left,
.bottom .right {
    width: 50%;
    background-position: center;
}

.upper .right,
.bottom .left {
    width: calc(50% - 80px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 40px;
}

.katalogi {
    margin-top: 40px;
}

.katalogi div {
    display: flex;
    justify-content: space-between;
    padding: 10px;
}

.katalogi div:nth-child(even) {
    background: #f7f7f8;
}

.katalogi a,
.upper a,
.bottom a {
    color: #FF5F05 !important;
    font-weight: 700;
    border: none !important;
}

.upper p,
.bottom p {
    margin: 0 0 20px 0 !important;
    color: #666
}

.upper p:first-child,
.bottom p:first-child {
    font-size: 51px;
    line-height: 69.3px;
    font-weight: 700;
}

@media screen and (max-width: 767px) {
    .upper,
    .bottom {
        min-height: unset !important;
    }
    .upper {
        flex-direction: column;
    }
    .bottom {
        flex-direction: column-reverse;
    }
    .upper div,
    .bottom div {
        width: 100% !important;
    }
    .bottom .right,
    .upper .left {
        min-height: 200px;
    }
    .upper .right,
    .bottom .left {
        padding: 40px 0 !important;
    }
}

.kolabo-vat-info {
    display: block !important;
    visibility: visible !important;
    opacity: 1 !important;
}

html[lang="en"] .products.viewdesc .product>.description .price .price-netto {
    display: none;
}

#box_languages_outside {
    grid-column-start: 1;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

#box_languages_outside .boxhead,
#box_languages_outside li span {
    display: none;
}

#box_languages_outside .listwithicons li:not(.selected) {
    display: none;
}

#wce_mobile-trigger-contact {
    grid-column-start: 2 !important;
}

#wce_sticky-mobile {
    grid-template-columns: repeat(4, 48px) !important;
}

#wce_sticky-basket {
    margin-right: 0 !important;
}

.modal-visible.modal-new-mobile {
    position: fixed;
    top: 0;
}

.cloned-product-related .product-related {
    visibility: visible !important;
}

.cloned-product-related .owl-stage {
    display: flex;
}

.shop_product .innermain>.s-row {
    flex-direction: column !important;
    overflow: hidden !important;
}

.shop_product .innermain>.s-row .relative,
.cloned-product-related .addtobasket {
    width: 100% !important;
}

.cloned-product-related .owl-carousel .owl-item button img {
    width: auto !important;
}

.shop_product .tab-container li.box_productrelated {
    display: none !important;
}

.cloned-product-related .product {
    width: unset !important;
}

.cloned-product-related .product .f-row {
    padding-left: 5px !important;
}


/* zmiany od 1 lipca 2025 */


/* ujednolicenie tekstów w opisach produktów */

#box_description * {
    font-family: 'Montserrat', sans-serif !important;
}

#cart-options:not(.wce_sc-theme-1) .summary-container>.sum .value-eur {
    font-weight: 700;
}

#cart-options:not(.wce_sc-theme-1) .summary-container>.sum .value-eur {
    font-size: 24px;
    color: #2c0101;
}


/* czasowe zmiany w menu */

.menu .innermenu .menu-list>li {
    margin-right: 10px !important;
}

.menu .innermenu .menu-list>li.lang-flag {
    margin-right: 5px !important;
}

.wce_i18n-container .boxhead:first-child {
    display: none !important;
}


/* */

.hidepriceforproduct {
    display: none !important;
}

.row.links-q.askforprice {
    flex-direction: column;
    padding: 40px !important;
    background: #f9f9f9;
}

.askforprice li.question a {
    background: #999 !important;
    border-color: #999 !important;
    min-height: 40px;
    padding: 0 15px;
    color: #fff !important;
    text-decoration: none !important;
    border-radius: 3px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.askforprice li.question a:hover {
    background: #363636 !important;
    border-color: #363636 !important;
}

.askforproduct.right {
    grid-column-start: 2 !important;
    grid-row-start: 1;
    grid-row-end: 5;
    background: #f9f9f9;
    display: flex;
    align-items: center;
}

.oneperrow.askforprice .price.price-change {
    display: none;
}

.askforprice li em {
    font-weight: 700;
    color: #2c0101;
    font-size: 1.2em;
    line-height: 22px;
}

@media screen and (max-width: 1199px) {
    .right.askforproduct {
        width: 100%;
    }
    .row.links-q.askforprice {
        width: 100%;
        flex-direction: row;
        display: flex;
        align-items: center;
        gap: 10px;
    }
}

@media screen and (max-width: 520px) {
    .row.links-q.askforprice {
        flex-direction: column;
        align-items: left;
    }
}